<?php
$z[0]=Array("global","",268,294);
$z[0][4]['name']="cfg_webname";
$z[1]=Array("global","",338,368);
$z[1][4]['name']="cfg_description";
$z[2]=Array("global","",405,432);
$z[2][4]['name']="cfg_keywords";
$z[3]=Array("include","",539,580);
$z[3][4]['filename']="head_index.htm";
$z[4]=Array("channelartlist","\r\n  <div class=\"list_new\">\r\n  <div class=\"titlebt\"><span><a href=\"{dede:field name='typeurl' /}\" target=\"_blank\">¸ü¶à >></a></span><strong><a href=\"{dede:field name='typeurl' /}\" title=\"{dede:field name='typename'/}\" target=\"_blank\">{dede:field name='typename'/}</a></strong></div>\r\n  <ul>\r\n  {dede:arclist titlelen='140' row='10'}\r\n  <li><a href=\"[field:typeurl /]\" title=\"[field:typename/] Ä¿Â¼\" target=\"_blank\">¡¶<font color=\"#C85E15\"> [field:typename/] </font>¡·</a>   <a href=\"[field:arcurl /]\" title=\"[field:title /]\" target=\"_blank\">[field:title /]</a></li>\r\n  {/dede:arclist}\r\n  </ul>\r\n  </div>\r\n\r\n  ",794,1445);
$z[5]=Array("flink","",3862,3884);
$z[5][4]['row']="30";
$z[6]=Array("include","",3905,3942);
$z[6][4]['filename']="footer.htm";

?>